Subject: BSM fragmentation ??

From: "K.P.Ramamurthy" <[email-masked]>
Date: Tue, 29 May 2001 16:46:02 +0530

Hi,
   The BSR packet format does not have a *GROUP COUNT* which could be used
to decide weather the complete BSM was received. How does the router
processing fragmented BSMs know that the BSM is complete?? i.e. the
fragments of a single BSM carrying the same fragment tag might appear out of
order or interleaved with the next BS message fragment. I wish to know how
to process fragmented BSMs ??

          regards and thanks
              Ramamurthy.K.P